All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
pruio_pwmss.bas File Reference

The PWMSS component source code. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | PWMSS_CLK /* 100e6 */
| The clock frequency.
#define | PWMSS_CLK_2 /* 50e6 */
| The half clock frequency.

## Detailed Description

The PWMSS component source code.

Source code file containing the function bodies of the PWMSS component. The code for the subsystem PWMSS and its modules (eQEP, eCAP and ePWM) is in here.

Definition in file pruio_pwmss.bas.